
From: "Mark A. Greer" <mgreer@mvista.com>

Required for the MPSC driver.  Forgot to include in the mpsc patch.  Also
made a small formatting change to PORT_ICOMi (changed blanks to a <tab>
like the others).

Signed-off-by: Mark Greer <mgreer@mvista.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/linux/serial_core.h |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletion(-)

diff -puN include/linux/serial_core.h~mpsc-driver-patch-fix include/linux/serial_core.h
--- 25/include/linux/serial_core.h~mpsc-driver-patch-fix	Tue Nov  9 15:09:12 2004
+++ 25-akpm/include/linux/serial_core.h	Tue Nov  9 15:09:12 2004
@@ -92,7 +92,10 @@
 #define PORT_MPC52xx	59
 
 /*IBM icom*/
-#define PORT_ICOM      60
+#define PORT_ICOM	60
+
+/* Marvell MPSC */
+#define PORT_MPSC	61
 
 #ifdef __KERNEL__
 
_
